   /* 新加 - 模块 */
   /* 导航更新代码 */
   .header {
     margin: 0 auto;
     transition: 0s;
     height: 100px;
     background: #000000;
     transition: 0.5s;
   }

   .header::after {
     content: "";
     display: block;
     width: 100%;
     height: 1px;
     background: #000;
     position: absolute;
     z-index: -1;
     left: 0;
     bottom: -5px;
   }

   .header .container {
     height: 100%;
   }

   /* logo */
   .header .logo {
     display: none;
     width: 400px;
     height: 100%;
   }

   /* 导航 */
   .header .navBox {
     height: 100%;
     display: flex;
     justify-content: space-between;
     align-items: center;
   }

   .header .nav {
     width: 100%;
     height: 100%;
     max-width: unset;
   }

   .header .nav .navbar_nav {
     width: 100%;
     display: flex;
     justify-content: space-between;
   }

   .navbar_Lt,
   .navbar_Rt {
     width: calc(50% - 240px);
     display: flex;
     align-items: center;
     justify-content: space-between;
   }

   .header .navbar_nav li.dropdown {
     position: relative;
     width: auto;
     height: 100%;
   }

   .header .navbar_nav li>a {
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
     font-size: 16px;
     padding: 0;
     width: 100%;
     height: 100%;
     color: #fff;
   }

   .header .navbar_nav li>a.active {
     font-weight: bold;
   }

   .header .navbar_nav .navLogo {
     width: 480px;
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
   }

   .header .navbar_nav .navLogo img {
     position: relative;
     top: 15px;
     max-width: 100%;
     max-height: 100%;
   }

   .header .navbar_nav .navLogo::after {
     content: "";
     display: block;
     position: absolute;
     z-index: -1;
     top: 0;
     width: 313px;
     height: 130px;
     background: url(/assets/images/logobg.png) no-repeat center;
     background-size: 100% 100%;
   }


   /* 二级分类 */
   .header .navbar_nav li.dropdown .dropdown_menu {
     display: none;
     position: absolute;
     top: 100%;
     width: max-content;
     left: auto;
   }

   .header .navbar_nav li.dropdown:hover .dropdown_menu {
     display: block;
   }


   .header .navbar_nav li.dropdown .dropdown_menu a {
     color: #333;
     background: #f5f5f5;
     transition: 0s;
     font-size: 14px;
     text-align: center;
     line-height: 1.5;
     padding: 10px 25px;
     display: block;
     width: 100%;
   }

   .header .navbar_nav li.dropdown .dropdown_menu a:hover {
     background: var(--color);
     color: #fff;
   }

   /* 右侧图标 */
   .header li.NavSearch a {
     display: flex;
     justify-content: center;
     align-items: center;
   }

   .header li.NavSearch a img {
     width: 20px;
   }

   .header li.NavSearch .dropdown_menu.ss {
     width: 210px;
     height: 40px;
     background: #fff;
     box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
   }

   .header li.NavSearch:hover .dropdown_menu.ss {
     display: flex;
   }

   .header li.NavSearch .ss .searchInput {
     width: calc(100% - 40px);
     height: 100%;
     background: #fff;
     outline: none;
     padding-left: 10px;
     color: #fff;
   }

   .header li.NavSearch .ss .subButn {
     width: 40px;
     height: 100%;
     background: url(/assets/img/search_1.png) center no-repeat #eee;
     background-size: 20px;
   }


   .Language img {
     width: 25px;
     height: 25px;
     object-fit: contain;
   }

   .Language ul {
     display: none;
     position: absolute;
     top: 100%;
     flex-wrap: wrap;
     background: #f5f5f5;
   }

   .Language ul a {
     display: block;
     width: 100%;
     padding: 10px 30px;
   }

   .m_Language {
     display: none;
   }

   @media (max-width: 1600px) {

     .navbar_Lt,
     .navbar_Rt {
       width: calc(50% - 150px);
     }

     .header .navbar_nav .navLogo {
       width: 300px;
     }
   }

   @media (max-width: 1300px) {
     .header .navbar_nav li>a {
       font-size: 14px;
     }
   }

   @media (max-width: 1200px) {
     .header {
       width: 100%;
     }

     .header .navBox {
       width: 260px;
       padding: 0;
     }

     .header .logo {
       padding: 10px 0;
       display: block;
     }

     .header .container {
       display: flex;
       justify-content: space-between;
     }
       
     .m_Language {
       display: block;
        position: absolute;
        right: 60px;
     }
       
     .m_Language img {
         display: block;
         width: 25px;
         height: 25px;
         object-fit: contain;
     }


     .header #navToggle {
       margin: 0;
     }


     .header #navToggle span,
     .header #navToggle span:before,
     .header #navToggle span:after {
       background: #fff !important;
     }

     .header.on #navToggle span,
     .header.on #navToggle span:before,
     .header.on #navToggle span:after {
       background: #fff !important;
     }

     .m_nav {
       background: rgb(0 0 0 / 60%);
     }

     .m_nav .ul li a {
       color: #fff;
     }

     .m_nav .top .closed {
       filter: invert(1);
     }
   }
